<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1545. Enero, 16 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 25, exp. 12,  ff. 31-35 vta.<sup><a href='#sup9910' title='Las ff. 30-32, deterioradas.' class='tooltip' name='ret9910'>[6]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Fernández El Viejo compra un pedazo de tierra a los naturales de Istapa.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El 5 de mayo de 1595, Pedro Carrillo,<sup><a href='#sup9905' title='Pudiera tratarse de Pedro Carrillo de Guzmán, vecino de Colima desde 1592, hijo de Luis Carrillo de Guzmán, quien fuera alcalde mayor de Colima, y Francisca de Cervantes -ó Casaus-: Romero de Solís, Andariegos (2001), 91.' class='tooltip' name='ret9905'>[1]</a></sup> escribano deste juzgado deste pueblo de Zapotitlan, de pedimiento de Juan Fernández de Ocampo, alcalde mayor del dicho Partido, y ante Juan de Monroy, Antonio de Ocampo y Lucas de la Cruz,<sup><a href='#sup9906' title='Único expediente donde vemos mencionado a Lucas de la Cruz.' class='tooltip' name='ret9906'>[2]</a></sup> testigos, sacó un traslado de una escritura que se hizo el 16 de enero de 1545 ante Hernando de Alvarado,<sup><a href='#sup9907' title='Hernando de Alvarado quien pasó con Hernán Cortés a Nueva España, llegó a Colima como alcalde mayor y visitador en 1544, y a él se deben una serie de desplazamiento de pueblos de Motines a otras comarcas que trajeron consigo sufrimientos y muertes. También hizo lo mismo en pueblos de Colima como sucedió con Tepehuacan que lo hizo juntart con Tecolapa: Romero de Solís, Andariegos (2001), 33-34.' class='tooltip' name='ret9907'>[3]</a></sup> alcalde mayor y visitador de la Villa y Provincia de Colima, y de Juan de la Torre, escribano de Su Majestad. <br />
                       Según ésta, el vecino de Colima Juan Fernández El Viejo dijo haber comprado tierras a Juan, indio cacique de una estancia del pueblo que se dice Tepevacan,<sup><a href='#sup9908' title='Tepehuacan.' class='tooltip' name='ret9908'>[4]</a></sup> sujeto al pueblo de Tecolapa, y a Martín, indio cacique del dicho pueblo de Tecolapa. <br />
                       En el Valle de Caxitlan, término del pueblo de Tecolapa, compró un pedazo de tierra que está en el dicho Valle, la cual tiene 500 brazas en ancho e 500 brazas en largo, y que él la tiene amojonada. Precio de compra: 12 pesos de oro de tepuzque. <br />
                       El 5 de abril de 1549, el alcalde mayor Cristóbal de Espíndola,<sup><a href='#sup9909' title='Cristóbal de Espíndola casó con Francisca Castaño en Sevilla y vino por primera vez en 1538 a la Florida y luego a México. Fue a España por su familia y regresó en 1555. Fue alcalde mayor de Colima entre 1547-1549: Romero de Solís, Andariegos (2001), 142-143.' class='tooltip' name='ret9909'>[5]</a></sup> ante el escribano Juan de la Torre, hizo comparecer a Hernando Sayul, cacique de Istapa, a Baltasar Ambrosio, alguacil, a Gonzalo Cayn, macegual, a Cristóbal Ensamal, Gaspar Chemo, Gonzalo Samace, Juan Acey, Luis Capopocaya, indios naturales del dicho pueblo de Istapa, preguntándoles si reconocían que aquellas tierras desde la sierra hasta el Río Grande eran suyas, por cuanto las tenía y poseía Juan Fernández El Viejo, por posesión que de ellas le dio Hernando de Alvarado. <br />
                       Respondieron éstos que, en efecto, eran de ellos y que Su Merced pusiera el precio de venta. <br />
                       El alcalde mayor mandó que Juan Fernández diese y pagase a los dichos naturales 8 pesos de tepuzque, que valen las tierras, el cual los pagó. <br />
                       Las cuales dichas tierras son desde la Sierra del Colimote, aguas vertientes hasta el Río Grande, e de largo las dichas ciento e cincuenta brazas, según e de la manera que el dicho Juan Fernández las tiene e posee, e las tiene amojonadas. <br />
                       Testigos: Diego Veedor, Francisco de Ayllón y los dichos indios.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9905' name='sup9905'>(1)</a> Pudiera tratarse de Pedro Carrillo de Guzmán, vecino de Colima desde 1592, hijo de Luis Carrillo de Guzmán, quien fuera alcalde mayor de Colima, y Francisca de Cervantes -ó Casaus-: Romero de Solís, Andariegos (2001), 91. </div>
                <div> <a href='#ret9906' name='sup9906'>(2)</a> Único expediente donde vemos mencionado a Lucas de la Cruz. </div>
                <div> <a href='#ret9907' name='sup9907'>(3)</a> Hernando de Alvarado quien pasó con Hernán Cortés a Nueva España, llegó a Colima como alcalde mayor y visitador en 1544, y a él se deben una serie de desplazamiento de pueblos de Motines a otras comarcas que trajeron consigo sufrimientos y muertes. También hizo lo mismo en pueblos de Colima como sucedió con Tepehuacan que lo hizo juntart con Tecolapa: Romero de Solís, Andariegos (2001), 33-34. </div>
                <div> <a href='#ret9908' name='sup9908'>(4)</a> Tepehuacan. </div>
                <div> <a href='#ret9909' name='sup9909'>(5)</a> Cristóbal de Espíndola casó con Francisca Castaño en Sevilla y vino por primera vez en 1538 a la Florida y luego a México. Fue a España por su familia y regresó en 1555. Fue alcalde mayor de Colima entre 1547-1549: Romero de Solís, Andariegos (2001), 142-143. </div>
                <div> <a href='#ret9910' name='sup9910'>(6)</a> Las ff. 30-32, deterioradas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja25/exp12 -->
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp12/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja25/exp12/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp12/31v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja25/exp12/thumbs/tn_50_31v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp12/32f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja25/exp12/thumbs/tn_50_32f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp12/32v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja25/exp12/thumbs/tn_50_32v.jpg'></a> <BR/><font size=-1>32v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp12/33f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja25/exp12/thumbs/tn_50_33f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp12/33v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja25/exp12/thumbs/tn_50_33v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp12/34f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja25/exp12/thumbs/tn_50_34f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp12/34v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja25/exp12/thumbs/tn_50_34v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp12/35f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja25/exp12/thumbs/tn_50_35f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp12/35v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja25/exp12/thumbs/tn_50_35v.jpg'></a> <BR/><font size=-1>35v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>